fade_in(3)

NAME
fade_in

SYNOPSIS
#include <allegro.h>

void fade_in(const PALETTE p, int speed);

DESCRIPTION
Fades gradually from a black screen to the specified palette. The speed is from 1 (the slowest) up to 64 (instantaneous).

SEE ALSO
fade_out(3), fade_from(3), fade_interpolate(3), fade_in_range(3)